Subject: Re: Thank you for your order
From: "Michael B" <[email-masked]>
To: "KM Clean Planet" <[email-masked]>
Date: Wed, 12 Mar 2014 08:16:43 -0400

Order SubmittedHello.
Yes I have.  Nothing has shown up.  I just have 1 cartridge to return this time (for the BIZHUB 950).  Can you send me a new one?  
Thank you,
Michael B
LLPS

From: KM Clean Planet 
Sent: Wednesday, March 12, 2014 7:55 AM
To: 'Michael B' 
Subject: RE: Thank you for your order

Hi Michael,

We sent you a single label on 3/7/2014 at 1:25 p.m. eastern standard time, the email on file is [email-masked]. Have you checked your spam or junk boxes?

 

      

      Close the Loop, Inc - Konica Minolta Clean Planet Program.
      2051 Meridian Place, Hebron, KY 41048
      www.closetheloopusa.com
      [email-masked]
      T 855-453-2784    F 859.534.5370

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are intended. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. It is the responsibility of the recipient to scan for viruses and other harmful material. The company accepts no liability for any damage caused by the transmission of this email.

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 11, 2014 4:11 PM
To: KM Clean Planet
Subject: Re: Thank you for your order

Hello Cindy.

I have still not received a label.  Can you please check into this for me?

Thank you,
Michael B
LLPS

From: KM Clean Planet 

Sent: Friday, March 07, 2014 10:55 AM

To: 'Michael B' 

Subject: RE: Thank you for your order

Hi Michael,

You should receive your label in 24-48 business hours to the email you provided in your registration.  Please watch your spam and junk boxes and be sure to print it within 24 hours of receiving.

 

     Cindy E Stanley
      Customer Service Manager

     
      Close the Loop, Inc - Konica Minolta Clean Planet Program.
      2051 Meridian Place, Hebron, KY 41048
      www.closetheloopusa.com
      [email-masked]
      T 855-453-2784    F 859.534.5370

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are intended. If you have received this email in error please notify the system manager. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the company. It is the responsibility of the recipient to scan for viruses and other harmful material. The company accepts no liability for any damage caused by the transmission of this email.

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, March 07, 2014 9:44 AM
To: Clean Planet Program
Subject: Re: Thank you for your order

Hello.

I have not yet received a label.  Could someone please follow up on this and let me know when I can expect to get it?

Thank you,
Michael B
LLPS

From: Clean Planet Program 

Sent: Tuesday, March 04, 2014 3:06 PM

To: [email-masked] 

Subject: Thank you for your order

Hello,

Your order has been placed.

Shipping to:
Michael Bishop
6323 W. Saginaw Hwy. Ste. E
Lansing, MI 48917

Order ID: 63136
Order Date: 3/4/2014 12:06:12 PM
Program: Clean Planet Program
Program Type: Single Label Program
Quantity: 1

Please allow 1 business day to receive your order. 

Questions about your order? Give us a call at 855-453-2784.